## ---------------------------------------------------------------------------
## Licensed to the Apache Software Foundation (ASF) under one or more
## contributor license agreements.  See the NOTICE file distributed with
## this work for additional information regarding copyright ownership.
## The ASF licenses this file to You under the Apache License, Version 2.0
## (the "License"); you may not use this file except in compliance with
## the License.  You may obtain a copy of the License at
##
## http://www.apache.org/licenses/LICENSE-2.0
##
## Unless required by applicable law or agreed to in writing, software
## distributed under the License is distributed on an "AS IS" BASIS,
## WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
## See the License for the specific language governing permissions and
## limitations under the License.
## ---------------------------------------------------------------------------

admin = ENC(1024:59DCF8C8EC4159D9DC7811FFA34489E861D50765DC81543CC7B39E3B47239F90:28D87309C7396319034F9B993ACD9D08D730516959C39A1DFEE1A2026CDBE130E864097BF793BE58FFA4DC879BEAED0CA14C7BB9D2C162EF2D88D86E350BA9C9)